msgid ""
msgstr ""
"Project-Id-Version: DeepFocus 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-09-13 03:36+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: Ann <anochka1985@gmail.com>\n"
"Language-Team: Ann <anochka1985@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Russian\n"
"X-Poedit-Country: RUSSIAN FEDERATION\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../comments.php:9
msgid "Please do not load this page directly. Thanks!"
msgstr "Пожалуйста, не загружайте эту страницу напрямую. Спасибо!"

#: ../comments.php:13
msgid "This post is password protected. Enter the password to view comments."
msgstr "Эта страница защищена паролем. Введите пароль для просмотра комментариев."

#: ../comments.php:24
msgid "0 Comments"
msgstr "Нет комментариев"

#: ../comments.php:24
msgid "1 Comment"
msgstr "Один комментарий"

#: ../comments.php:24
msgid "Comments"
msgstr "Коммент."

#: ../comments.php:43
msgid "Trackbacks/Pingbacks"
msgstr "Трекбеки/Пинги"

#: ../comments.php:66
msgid "Leave a Reply"
msgstr "Оставить комментарий"

#: ../comments.php:66
#, php-format
msgid "Leave a Reply to %s"
msgstr "Оставить комментарий к %s"

#: ../comments.php:72
msgid "You must be"
msgstr "Вы должны быть"

#: ../comments.php:72
msgid "logged in"
msgstr "зарегистрированы"

#: ../comments.php:72
msgid "to post a comment."
msgstr "чтобы комментировать."

#: ../comments.php:76
msgid "Logged in as"
msgstr "Вы вошли как"

#: ../comments.php:76
msgid "Log out &raquo;"
msgstr "Выйти &raquo;"

#: ../comments.php:80
msgid "Name"
msgstr "Имя"

#: ../comments.php:81
#: ../comments.php:87
msgid "(required)"
msgstr "(обязательное поле)"

#: ../comments.php:86
msgid "Mail (will not be published)"
msgstr "Email (не будет виден посетителям)"

#: ../comments.php:92
msgid "Website"
msgstr "Сайт"

#: ../comments.php:100
msgid "Submit Comment"
msgstr "Оставить комментарий "

#: ../footer.php:12
msgid "Designed by "
msgstr "Дизайн"

#: ../footer.php:12
msgid "Powered by "
msgstr "Разработано на CMS"

#: ../functions.php:20
msgid "Primary Menu"
msgstr ""

#: ../header.php:54
#: ../epanel/custom_functions.php:196
msgid "Home"
msgstr "Главная"

#: ../header.php:66
msgid "search this site..."
msgstr "поиск по сайту..."

#: ../home.php:37
msgid "Learn More"
msgstr "Далее"

#: ../home.php:47
msgid "From The Blog"
msgstr "Из блога"

#: ../home.php:54
msgid "Posted"
msgstr "Опубликовано"

#: ../home.php:54
msgid "by"
msgstr " "

#: ../home.php:54
msgid "on"
msgstr " "

#: ../home.php:63
msgid "Previous"
msgstr "Пред."

#: ../home.php:64
msgid "Next"
msgstr "След."

#: ../home.php:70
#: ../index.php:62
msgid "Recent Works"
msgstr "Последние работы"

#: ../home.php:94
msgid "Enter The Gallery"
msgstr "Перейти в галерею"

#: ../page.php:61
#: ../single.php:80
msgid "Pages"
msgstr "Страницы"

#: ../page.php:62
#: ../single.php:81
msgid "Edit this page"
msgstr "Редактировать страницу"

#: ../searchform.php:4
msgid "Search"
msgstr "Искать"

#: ../includes/breadcrumbs.php:8
msgid "Posts Tagged "
msgstr "Посты с тэгами"

#: ../includes/breadcrumbs.php:10
#: ../includes/breadcrumbs.php:12
#: ../includes/breadcrumbs.php:14
msgid "Posts made in"
msgstr "Посты от"

#: ../includes/breadcrumbs.php:16
msgid "Search results for"
msgstr "Результаты поиска по"

#: ../includes/breadcrumbs.php:24
msgid "Posts by "
msgstr "Опубликовано"

#: ../includes/featured.php:50
msgid "Read More"
msgstr "Далее"

#: ../includes/gallery.php:13
msgid "Zoom in"
msgstr "Увелич. масштаб"

#: ../includes/gallery.php:14
msgid "Read more"
msgstr "Далее"

#: ../includes/navigation.php:2
msgid "&laquo; Older Entries"
msgstr "&laquo; Предыдущие Записи"

#: ../includes/navigation.php:3
msgid "Next Entries &raquo;"
msgstr "Следующие Записи &raquo;"

#: ../includes/no-results.php:3
msgid "No Results Found"
msgstr "Ничего не найдено"

#: ../includes/no-results.php:4
msgid "The page you requested could not be found. Try refining your search, or use the navigation above to locate the post."
msgstr "Запрашиваемая страница не найдена. Попробуйте уточнить параметры поиска или используйте меню для нахождения страницы."

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:6
msgid "in"
msgstr "в"

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:6
msgid "0 comments"
msgstr "Нет комментариев"

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:6
msgid "1 comment"
msgstr "1 коммент."

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:6
msgid "comments"
msgstr "коммент."

#: ../includes/functions/comments.php:13
msgid "(Edit)"
msgstr "(Ред.)"

#: ../includes/functions/comments.php:17
msgid "Your comment is awaiting moderation."
msgstr "Ваш комментарий ожидает модерации."

#: ../includes/functions/comments.php:22
msgid "Reply"
msgstr "Ответить"

#~ msgid "Recent From"
#~ msgstr "Послед. из"

